import './PaginationArrow.css';
import React from 'react';
export declare const PaginationArrow: React.ForwardRefExoticComponent<{
    icon?: import("@consta/icons/Icon").IconComponent;
    form?: import("../types").PaginationPropForm;
    size?: import("../types").PaginationPropSize;
    disabled?: boolean;
    orientation?: "start" | "end";
    label?: string;
    caption?: string;
} & Omit<React.HTMLAttributes<HTMLButtonElement>, "css" | "size" | "caption" | "form" | "label" | "disabled" | "icon" | "orientation"> & React.RefAttributes<HTMLButtonElement>>;
